.bg_box, .main .price_block .container .contents .box h4::before {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.main .price .link_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main .price .link_block .box {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 18.7%;
          flex: 0 0 18.7%;
  margin-right: 1.618%;
  padding: 3.661% 0;
  text-align: center;
  color: #fff;
  position: relative;
}

.main .price .link_block .box::before {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  content: '';
  background-image: url(../img/common/arrow_w.png);
  width: 8px;
  height: 14px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  left: 0;
  right: 0;
  margin: auto;
  bottom: 10%;
}

.main .price .link_block .box p.f18 {
  line-height: 1.333;
}

.main .price .link_block .box span.f12 {
  line-height: 2;
}

.main .price .link_block .box:nth-child(5n) {
  margin-right: 0;
}

.main .price .link_block .box:nth-child(n + 6) {
  margin-top: 3%;
}

.main .price_block {
  margin-top: 6.3%;
}

.main .price_block .container {
  margin-bottom: 6.3%;
}

.main .price_block .container .mds_box {
  letter-spacing: 0.1em;
  padding-bottom: 1.4%;
  border-bottom: 1px solid #333333;
}

.main .price_block .container .mds_box .flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main .price_block .container .mds_box h3 {
  color: #212121;
  margin-right: 3.83%;
}

.main .price_block .container .contents {
  margin-top: 3.52%;
  border: 1px solid #333333;
  padding-top: 3.32%;
  padding-bottom: 3.32%;
  padding-left: 2.489vw;
  padding-right: 2.489vw;
}

.main .price_block .container .contents .box {
  margin-bottom: 2%;
}

.main .price_block .container .contents .box h4 {
  color: #333333;
  position: relative;
  margin-bottom: 2.2%;
  padding-left: 3.441vw;
}

.main .price_block .container .contents .box h4::before {
  position: absolute;
  content: '';
  background-image: url(../img/price/price_arrow.svg);
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 20px;
  height: 23px;
}

.main .price_block .container .contents .box .list li {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
          flex-wrap: wrap;
  border: 1px solid #5d5d5d;
  background-color: #fff;
}

.main .price_block .container .contents .box .list li:first-child {
  background-color: #988666;
  color: #fff;
  border-bottom: transparent;
}

.main .price_block .container .contents .box .list li:nth-child(n+3) {
  margin-top: 2%;
}

.main .price_block .container .contents .box .list li .con {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding: 1.8% 2vw;
  line-height: 1.4;

}

.main .price_block .container .contents .box .list li:nth-child(n+2) .con:nth-child(-n+2) {
  display: flex;
}

.main .price_block .container .contents .box .list li .con a {
  color: #337ab7;
  text-decoration: underline;
  color: #988666;
  font-weight: 600;
}

.main .price_block .container .contents .box .list li .con:nth-child(2n) {
  border-left: 1px solid #5d5d5d;
  justify-content: right;
}

.main .price_block .container .contents .box:last-child {
  margin-bottom: 0;
}

.main .price_block .container:last-child {
  margin-bottom: 0;
}

.main .price_block .container .contents .box .list li .con.fl_auto {
  line-height: 1.5;
  border-top: 1px solid #5d5d5d;
  flex: 0 0 100%;
}

@media screen and (max-width: 768px) {
  .main .under_mv {
    padding-left: 3.5vw;
  }
  .pad {
    padding-left: 3.5vw;
    padding-right: 3.5vw;
  }
  .main .price_block .container .contents {
    padding-left: 1.5vw;
    padding-right: 1.5vw;
  }
  .main .price_block .container .contents .box h4::before {
    width: 13px;
    height: 15px;
  }
  .main .price_block .container .contents .box .list li .con,
  .main .price_block .container .contents .box .list li .con .f21 {
    font-size: 14px;
  }
  .main .price_block .container .contents .box h4 {
    font-size: 20px;
    margin-bottom: 3.2%;
  }
  .main .price_block .container .contents .box {
    margin-bottom: 5%;
  }
  .main .price_block .container .contents .box .list li:nth-child(n+3) {
    margin-top: 3%;
  }
}
@media screen and (max-width: 480px) {
  .main .under_mv {
    padding-left: 0;
  }
  .pad {
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .price .link_block .box {
    flex: 0 0 48.5%;
    margin-right: 3%;
    padding: 7% 0;
  }
  .main .price .link_block .box:nth-child(5n) {
    margin-right: 3%;
  }
  .main .price .link_block .box:nth-child(2n){
    margin-right: 0;
  }
  .main .price .link_block .box:nth-child(n+3) {
    margin-top: 4%;
  }
  .main .price .link_block .box p.f18 {
    font-size: 18px;
  }
  .main .price_block .container .contents .box h4 {
    font-size: 18px;
    margin-bottom: 7%;
    padding-left: 6vw;
  }
  .main .price_block .container .contents {
    margin-top: 7%;
    padding-top: 6%;
    padding-bottom: 6%;
    padding-left: 1.5vw;
    padding-right: 1.5vw;
  }
  .main .price_block .container .mds_box {
    padding-bottom: 3%;
  }
  .main .price_block .container .contents .box .list li .con {
    font-size: 13px;
    padding: 4% 1vw;
  }
  .main .price_block .container .contents .box .list li .con .f21 {
    font-size: 12px;
  }
  .main .price_block .container .contents .box .list li .con.fl_auto {
    font-size: 12px;
    padding-left: 1vw;
    padding-right: 1vw;
    text-align: left;
  }
  .main .price_block .container .contents .box .list li:nth-child(n+3) {
    margin-top: 5%;
  }
  .main .price_block .container {
    margin-bottom: 10%;
  }
  .main .price_block .container .contents .box {
    margin-bottom: 9%;
  }

  .main .price_block .container .contents .box .list li:nth-child(n+2) .con:nth-child(1) {
    text-align: left;
  }

  .main .price_block .container .contents .box .list li:nth-child(n+2) .con:nth-child(2) {
    text-align: right;
  }
}

.main .price_block .container .contents .box .item .table table {
  margin-bottom: 0;
}
.main .price_block .container .contents .box .item .table table caption {
  display: none;
}
.main .price_block .container .contents .box .item .table thead th {
  text-align: center;
  border: 1px solid #5d5d5d;
  border-bottom:transparent;
  background-color: #988666;
  color: #fff;
  font-size: 16px;
  font-size: 1.1713vw;
  padding: 1.8% 2vw;
  line-height: 1.4;
}
.main .price_block .container .contents .box .item .table tbody td {
  padding: 1.8% 2vw;
  border: 1px solid #5d5d5d;
  background-color: #fff;
  text-align: right;
  font-size: 16px;
  font-size: 1.1713vw;
}
.main .price_block .container .contents .box .item .table tbody td:not(:first-child){
  text-align: right;
  letter-spacing: 0.1em;
}
.main .price_block .container .contents .box .item .table thead th,
.main .price_block .container .contents .box .item .table tbody td {
  vertical-align: middle;
  line-height: 1.3;
}
.main .price_block .container .contents .box .item .table thead th:first-child,
.main .price_block .container .contents .box .item .table tbody td:first-child {
  width: 53%;
}
.main .price_block .container .contents .box .item .table tbody td:first-child {
  text-align: left;
}
.main .price_block .container .contents .box .item .table thead th:not(:first-child),
.main .price_block .container .contents .box .item .table tbody td:not(:first-child) {
  /* width: 30%; */
  width: auto;
}
.main .price_block .container .contents .box .item .table tbody td .br480on {
  display: block;
}

.main .price_block .container .contents .box .item .table .third thead th.column-2,
.main .price_block .container .contents .box .item .table .third tbody td.column-2 {
  width: 18%;
  text-align: right;
}

.main .price_block .container .contents .box .item .table .third thead th.column-2 {
  text-align: center;
}



.main .price_block .container .contents .box .item .fl_auto {
  padding: 1% 2vw;
  line-height: 1.5;
  /*border: 1px solid #5d5d5d;
  border-top: transparent;*/
  text-align: right;
  padding-right: 0;
}

.main .price_block .container .contents .box .item .table tbody td a,
.main .price_block .container .contents .box .item .fl_auto a {
  color: #337ab7;
  text-decoration: underline;
}
.main .price_block .container .contents .box .item:nth-child(n+2) {
  margin-top: 2%;
}
.main .price_block .container .contents .box .item .table tbody td a,
.main .price_block .container .contents .box .item .table tbody td a.menu_link {
  color: #988666;
  font-weight: bold;
}

.main .price_block .container .contents .box .item .table tbody td.point {
  background-color: #e9f3fc;
}

.main .price_block .g_btn_price {
  width: 30%;
  background: #988666;
  border-color: #988666;
  color: #FFF;
  margin-bottom: 4%;
}
.main .price_block .g_btn_price:hover {
  @media (any-hover: hover) {
    background: #FFF;
    border-color: #333333;
    color: #333;
  }
}
@media (max-width: 768px) {
  .main .price_block .g_btn_price {
    width: 80%;
    margin-bottom: 12%;
  }
}

@media (min-width: 1367px) {
  .main .price_block .container .contents .box .item .table thead th,
  .main .price_block .container .contents .box .item .table tbody td {
    font-size: 16px;
  }
}

@media (max-width: 1024px) {
  .main .price_block .container .contents .box .item .table thead th,
  .main .price_block .container .contents .box .item .table tbody td {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .main .price_block .container .contents .box .item .table thead th,
  .main .price_block .container .contents .box .item .table tbody td {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .main .price_block .container .contents .box .item .table thead th,
  .main .price_block .container .contents .box .item .table tbody td {
    padding: 4% 1vw;
    font-size: 13px;
  }
  .main .price_block .container .contents .box .item .table thead th:first-child, .main .price_block .container .contents .box .item .table tbody td:first-child,
  .main .price_block .container .contents .box .item .table thead th:last-child, .main .price_block .container .contents .box .item .table tbody td:last-child {
    width: 50%;
    font-size: 12px;
  }
  .main .price_block .container .contents .box .item .table .third thead th:first-child, .main .price_block .container .contents .box .item .table .third tbody td:first-child {
    width: 42%;
  }
  .main .price_block .container .contents .box .item .table .third thead th:last-child, .main .price_block .container .contents .box .item .table .third tbody td:last-child {
    width: 43%;
  }
  .main .price_block .container .contents .box .item .table .third thead th.column-2, .main .price_block .container .contents .box .item .table .third tbody td.column-2 {
    width: 15%;
    text-align: center;
  }
  .main .price_block .container .contents .box .item .table .third tbody td.column-2 {
    white-space: nowrap;
  }
  .main .price_block .container .contents .box .item .fl_auto {
    font-size: 12px;
  }
  .main .price_block .container .contents .box .item .table tr.active th:first-child,
  .main .price_block .container .contents .box .item .table tr.active td:first-child {
    width: 33.3%;
  }
  .main .price_block .container .contents .box .item .table tr.active th:not(:first-child),
   .main .price_block .container .contents .box .item .table tr.active td:not(:first-child) {
    width: 33.3%;
   }
   .main .price_block .container .contents .box .item .table tbody tr.active td:not(:first-child) {
    font-size: 10px;
   }
}
